html{height:100%;}
body{
	margin:0;
	color:#666;
	font:13px/18px Arial, Helvetica, Sans-Serif;
	background: #fff;
	height:100%;
	min-width:980px;
}
img{border-style:none;}
a{
	color:#333;
	text-decoration:underline;
	outline:none;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
	outline:none;
	font:20px/24px Arial, Helvetica, Sans-Serif;
	vertical-align:middle;
	color:#999;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
header,
nav,
section,
aside,
article,
footer,
time{display:block;}
/* wrapper */
#wrapper{min-height:100%;}
/* header */
#header{
	overflow:hidden;
	width:940px;
	margin:0 auto;
	padding:25px 0 23px;
}
.logo{
	float:left;
	width:165px;
	height:41px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
	background:url(../images/logo.png) no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
#header #nav{
	float:right;
	padding:14px 0 0;
	text-transform: uppercase;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
}
#header #nav ul{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
#header #nav li{
	float:left;
	padding:0 12px;
}
#header #nav a{
	color:#041c27;
	text-decoration:none;
}
#header #nav a:hover{text-decoration:underline;}
/* subscribe */
.subscribe-form{
	position:absolute;
	width:460px;
	top:169px;
	left:50%;
	padding:20px;
	margin:0 0 0 -230px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	overflow:hidden;
	background:url(../images/bg-subscribe-form.png);
	z-index:5;
}
.subscribe-form h2{
	color:#fff;
	margin:0 0 17px;
	font-size:25px;
	line-height:26px;
	font-weight:normal;
	text-align:center;
}
.subscribe-form form{
	background-color:#efefef;
	height:50px;
	padding:5px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.subscribe-form .txt.text-active{color:#333;}
.subscribe-form .txt.error{color:#c80000;}
.subscribe-form .txt{
	float:left;
	height:24px;
	background:none;
	border:none;
	padding:0;
	margin:12px 0 0 17px;
	width:285px;
}
.subscribe-form .submit input{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	padding:0;
	cursor:pointer;
	text-indent:-9999px;
	overflow:hidden;
	background:none;
	border:none;
}
.subscribe-form .submit{
	float:right;
	text-shadow:#d2ffc9 0 1px 0;
	color:#003333;
	font-size:15px;
	line-height:52px;
	font-weight:bold;
	height:50px;
	padding:0 26px;
	position:relative;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	box-shadow:inset #346118 0 -1px 3px;
	background: #BFF186;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#BFF186), to(#5BA929));
	background: -webkit-linear-gradient(#BFF186, #5BA929);
	background: -moz-linear-gradient(#BFF186, #5BA929);
	background: -ms-linear-gradient(#BFF186, #5BA929);
	background: -o-linear-gradient(#BFF186, #5BA929);
	background: linear-gradient(#BFF186, #5BA929);
	cursor:pointer;
}
.subscribe-form .submit.pressed{
	background: #5BA929;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(5BA929#), to(#BFF186));
	background: -webkit-linear-gradient(#5BA929, #BFF186);
	background: -moz-linear-gradient(#5BA929, #BFF186);
	background: -ms-linear-gradient(#5BA929, #BFF186);
	background: -o-linear-gradient(#5BA929, #BFF186);
	background: linear-gradient(#5BA929, #BFF186);
	box-shadow:inset #346118 0 1px 3px;
}
/* main */
#main:after{
	content:"";
	display:block;
	clear:both;
}
#main{
	width:940px;
	margin:0 auto;
	padding:0 0 135px;
}
#main .column:first-child{padding-left:0;}
#main .column{
	float:left;
	padding:0 0 0 20px;
	width:300px;
}
#main .column h2{
	font-size:20px;
	line-height:22px;
	font-weight:normal;
	color:#13324d;
	margin:0 0 26px;
}
#main .column h2 a{
	text-decoration:none;
	color:#13324d;
}
#main .column h2 a:hover{text-decoration:underline;}
#main .column p{margin:0 0 11px;}
#main .column p sup{vertical-align:top;}
#main .column .visual{padding:10px 0 0;}
#main .column .visual img{display:block;}
#main .column .text{min-height:215px;}
#main form .column:first-child + .column{padding-top:38px;}
#main form .column h2{margin-bottom:16px;}
#main form label{
	float:left;
	clear:left;
	font-size:12px;
	line-height:16px;
	padding:0 0 6px;
	color:#999;
}
#main form textarea.text-active,
#main form .txt.text-active{color:#333;}
#main form textarea.error,
#main form .txt.error{background-color:#fed5d5;}
#main form .txt{
	float:left;
	clear:left;
	background:#efefef;
	border:none;
	padding:7px 8px 9px;
	margin:0 0 11px;
	width:284px;
}
#main form textarea{
	clear:left;
	float:left;
	background:#efefef;
	padding:8px 0 8px 8px;
	margin:0 0 86px;
	width:292px;
	border:none;
	resize:none;
	overflow:auto;
	height:180px;
}
#main form .submit{
	display:block;
	text-align:center;
	text-shadow:#fbfbfb 0 1px 0;
	color:#061a28;
	font-size:15px;
	line-height:52px;
	font-weight:bold;
	height:50px;
	padding:0 26px;
	position:relative;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	box-shadow:inset #777777 0 -1px 3px;
	background: #cccccc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cccccc), to(#a6a6a6));
	background: -webkit-linear-gradient(#cccccc, #a6a6a6);
	background: -moz-linear-gradient(#cccccc, #a6a6a6);
	background: -ms-linear-gradient(#cccccc, #a6a6a6);
	background: -o-linear-gradient(#cccccc, #a6a6a6);
	background: linear-gradient(#cccccc, #a6a6a6);
	cursor:pointer;
	clear:left;
}
#main form .submit.pressed{
	background: #a6a6a6;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(a6a6a6#), to(#cccccc));
	background: -webkit-linear-gradient(#a6a6a6, #cccccc);
	background: -moz-linear-gradient(#a6a6a6, #cccccc);
	background: -ms-linear-gradient(#a6a6a6, #cccccc);
	background: -o-linear-gradient(#a6a6a6, #cccccc);
	background: linear-gradient(#a6a6a6, #cccccc);
	box-shadow:inset #777777 0 1px 3px;
}
#main form .submit input{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	padding:0;
	cursor:pointer;
	text-indent:-9999px;
	overflow:hidden;
	background:none;
	border:none;
}
.vcard{
	margin:0;
	overflow:hidden;
	width:100%;
	font-size:15px;
	line-height:20px;
	color:#13324c;
	font-weight:bold;
	padding:18px 0 0;
}
.vcard dt{
	float:left;
	padding:0 8px 0 0;
}
.vcard dd{
	overflow:hidden;
	height:1%;
	margin:0;
}
/* footer */
#footer{
	background-color:#061b29;
	color:#fff;
	height:72px;
	margin-top:-72px;
	position:relative;
	font-size:11px;
}
#footer p{
	position:absolute;
	top:27px;
	left:50%;
	margin:0 0 0 -464px;
}

/* form success */
.success-message{
padding: 8px 0;
background: #a9ffb6;
color:#1c4620;
text-align: center;
}

.fail-message{
padding: 8px 0;
background: #ffbcbc;
color:#481919;
text-align: center;
}


/* subscribe form additional css */
h2.subscribe-message {
	font-size: 14px;
}
h2.subscribe-message a {
	display: block;
	clear:both;
	color:#fff;
}